## EImportAssistant EImportAssistant |

## Functions

GtkWidget * | e_import_assistant_new ()
GtkWidget * | e_import_assistant_new_simple ()

## Description

## Functions

### e_import_assistant_new ()

    GtkWidget *
    e_import_assistant_new (GtkWindow *parent);

`e_import_assistant_new` is deprecated and should not be used in newly-written code.

### e_import_assistant_new_simple ()

    GtkWidget *
    e_import_assistant_new_simple (GtkWindow *parent,
                                   const gchar * const *uris);

`e_import_assistant_new_simple` is deprecated and should not be used in newly-written code.

## Types and Values